CCSwear [New | Easy | 1.8+] 1.0.1

An extremely easy yet helpful anti swear plugin

  1. IconicNet
    Contributors:
    arriej
    [​IMG]

    By IconicNet
    Permissions:
    ccs.allowed Allows use of swearing bypass
    Features:
    - Easy to use!
    - Lightweight
    - Simple Config
    - Customizable warn message
    - Unlimited swear words
    - FREE!
    Commands:
    - None!


    * This is my first public plugin, if you have any feature requests, PLEASE.. PLEASE do leave a comment! I want to hear from you guys!




Recent Updates

  1. CCSwear [New | Easy | 1.8+]